html, body {
  overflow-x: hidden; }

h1, h2, h3, h4 {
  padding: 0;
  margin: 0; }

* {
  padding: 0px;
  margin: 0px; }

a {
  cursor: pointer;
  text-decoration: none;
  color: #000; }

a:focus {
  outline: none; }

.clearFloat {
  clear: both; }

.btn {
  border-radius: 0; }
img{
  max-width: 100%;
}
body {
  color: #333;
  font-family: 'Roboto', sans-serif; }

 #topo{
  width: 100%;
  top:0;
  left: 0;
  background-color: #00471c;
 } 

#topo .logo{
  float:left;
  position: relative;
}
.branco{
  position: absolute;
  width: 600px;
  height: 100%;
  z-index: 9999;
  background-color: #f3f3f3;
  left: -600px;
}
#topo .redes{
  float:right;
  margin-top: 34px;
  margin-left: 34px;
}
#topo .redes a{
  margin-left: 8px;
}
#topo .menu{
  float:right;
  margin-top: 28px;
}
#topo .menu ul{
  list-style: none;
}
#topo .menu ul li{
  float:left;
  margin-left: 30px;
}
#topo .menu li a{
   font-size: 16px;
   color:#fff;
   transition: all .35s;
}
#topo .menu li a:hover{
  color: #068637;
  transition: all .35s;
}

#slider .repetir{
  height: 560px;
  display: block;
  width: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
#marcas{
  padding:25px 0;
}
.navegador{
  position: absolute;
  width: 100%;
}
.esquerdo{
  left:-10px;
  margin-top: 29px;
  position: absolute;
}
.direito{
  right:-10px;
  position: absolute;
  margin-top: 29px;
}
#slider-marcas{
  padding-left: 50px;
}
#marcas .owl-theme .owl-controls{
  display: none !important;
}
#quem-somos{
  background-image: url(../images/bg-quem-somos.jpg);
  padding:80px 0 60px 0;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.titulo{
color:#00471c;
font-size: 40px;
letter-spacing: -1px;
line-height: 100%;
}
#quem-somos .titulo{
  border-left: 5px solid #068637;
  padding-left: 17px;
  margin-bottom: 25px;
  text-transform: uppercase;
}
#quem-somos  img{
  margin-right: -30px;
  margin-top: -40px;
  float:right;
}
#quem-somos .texto{
  font-size: 16px;
}
.saiba{
  color:#fff;
  float:left;
  background-color: #068637;
  padding:7px 30px;
  font-size: 21px;
  margin-top: 50px;
  transition: all .35s;
}
.saiba:hover{
  background-color: #00471c;
  transition: all .35s;
}

#servicos{
  padding:80px 0;
  text-align: center;
  color:#cdd8c3;
  background-image: url(../images/bg-servicos.jpg);
  position: relative;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover; 
}
#servicos .titulo{
  color:#cdd8c3;
}
.servico a{
  float:left;
  display: block;
  position: relative;
}
.servico a .mascara{
  position: absolute;
  width: 100%;
  height: 100%;

  background-repeat: repeat-x;
    background-position: auto 100%;
    background: -moz-linear-gradient(bottom, rgba(0,0,0,0.80) 30%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(bottom, rgba(0,0,0,0) 10%,rgba(0,0,0,0.80) 10%);
    background: linear-gradient(to top, rgba(0,0,0,0.80) 30%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
}
.servico a span{
  color:#fff;
  font-weight: 600;
  line-height: 120%;
  text-align: left;
  position: absolute;
  bottom: 20px;
  left: 20px;
  width: 80%;
  font-size: 25px;
  transform: all .35s;

}
.servico a:hover span{
  color: #068637;
  transform: all .35s;
}
#servicos .esquerdo{
  left: -10px;
  margin-top: 140px;
}
#servicos .direito{
  right: 20px;
  margin-top: 140px;
}

.servico img{
  width: 100%;
}
#servicos .owl-controls {
  display: none !important;
}

#slider-servicos{
  width: 95%;
  margin:0 auto;
  padding-left: 30px;
}

#servicos .titulo{
  padding-bottom: 15px;
}
#servicos .subtitulo{
  font-size: 16px;
  padding-bottom: 50px;
  max-width: 800px;
  margin:0 auto;
}
.saiba-mais{
  color:#fff;
  display: block;

  background-color: #068637;
  padding:7px 20px;
  font-size: 21px;
  margin-top: 50px;
  transition: all .35s;
  width: 230px;
   margin:0 auto;
   margin-top: 50px;

}
.saiba-mais:hover{
  background-color: #00471c;
  transition: all .35s;
}
#contato{
  padding:80px 0;
  }

#contato .titulo{
  border-left: 5px solid #068637;
  padding-left: 17px;
  margin-bottom: 45px;
  text-transform: uppercase;
}
 #rodape{
  text-align: center;
  color:#fff;
  background-color: #00471c;
  padding:30px 0;
  letter-spacing: 1px;
  text-align: center;
  line-height: 110%; 
  font-size: 16px;
  margin-top: -8px;
 } 
 .form-control{
  border-radius: 0;
  height: 40px;
  font-size: 16px;
 }
 .campo{
  margin-bottom: 15px;
 }
 .enviar{
   color:#fff;
  float:left;
 border:0;
  background-color: #068637;
  padding:7px 20px;
  font-size: 21px;
  margin-top: 50px;
  transition: all .35s;
  width: 150px;
   margin:0 auto;
   margin-top: 30px;

}
 .enviar:hover{
  background-color: #00471c;
  transition: all .35s;
}
.util{
  margin-top: -50px;
   color:#999;
}
.titulo-fale{
  color:#888;
  font-size: 25px;
  padding-bottom:0px;
}
.campo-fale {
  font-size: 22px;
  margin-bottom: 40px;
}
.campo-fale img{
  float:left;
  margin-right: 15px;
}
.info{
  padding-top:13px;
}
.end{
  font-size: 16px;
   color:#888;
   float:left;
   padding-top: 17px;
}
#banner-interna{
  background-image: url(../images/bg-interna.jpg);
   background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding:40px 0;
  color:#fff;
  font-size: 60px;
  font-weight: 700;
  letter-spacing: -1px;
}
#menu-interna {
  background-color: #efefef;
}
#menu-interna a{
   display: inline-block;
   padding:10px 18px;
   color:#033e1a;
   font-weight: 700;
  border-right: 1px solid #ddd;
}
#menu-interna a.ativo{
  background-color: #739c6c;
  color:#fff;
}
#menu-interna a:hover{
  opacity: 0.8;
}
#os-servicos{
  padding-top: 35px;
}
.tipo-servico{
  border-bottom: 1px solid #ccc;
  padding-bottom: 30px;
  margin-bottom: 30px;
}
.titulo-tipo-servico{
  text-transform: uppercase;
  color:#00471c;
  font-weight: 600;
  font-size: 22px;
  padding-bottom:20px; 
}
.texto-servico{
  font-size: 16px;
  line-height: 150%;
}
.texto-servico .imagem img{
  width: 100%;
  padding:30px 0;
}
.texto-servico .sub{
  color:#00471c;
  font-weight: 600;
  font-size: 18px;
  padding-bottom:25px; 
}
.sub-servico{
  margin-bottom: 5px;
  font-weight: 700;
}
.texto-servico ul li{
  list-style-image: url(../images/list.png);
  margin-top: 10px;
  list-style-position: inside;
}

.box-servicos {
	
	
}

.box-servicos .box {
	
}


.box-servicos .box a {
    font-size: 21px;
    padding: 21px;
    display: block;
    width: 249px;
    height: 141px;
    float: left;
    margin: 20px;
    background: #fff8eb;
    font-weight: normal;
    border: 1px solid #ffe6b8;
    text-align: center;
	
	
	
}

.box-servicos .box a:hover {
	background: #bede97;
	cursor:  pointer;
}